body{
	background-image: url("../img/bg.jpg");
}
.mybrd{
	border: 1px solid red;
}
.mytable{
    width: 75%;
    height: 40vh;
	display: block;
	border-radius: 20px;
	margin: auto;
	background-image: url("../img/table.jpg");
	background-size: cover;
	margin-bottom: 7px;
}
.mycard{
    //width: 100%;
	width: 8vh;
	height: 15vh;
	display: block;
	border-radius: 10px;
	margin: 10px 20px;
}
@media only screen and (max-width: 1025px) {
	.mycard{
		margin: 10px 8px;
	}
	.mytable {
		width: 85%;
	}
}


.mybigcard{
    width: 30vh;
	height: 55vh;
	display: block;
	border-radius: 10px;
	margin: 10px auto;
}
.transparent{
	opacity: 0.25;
	filter: alpha(opacity=25);
}
.mycontainer{
	margin: 10px;
	width: 95%;
}
.mynewcontainer{
    width: 90%;
	display: table;
    margin-left: auto;
    margin-right: auto;
}
.myrow{
    display: table-row;
}
.leftcell{
	display: table-cell;
	width: 18%;
	vertical-align: top;
}
.rightcell{
    display: table-cell;
	width: 80%;
	vertical-align: top;
	text-align: center;
}
.firstpart{
	width: 60%;
	margin-left: auto;
	margin-right: auto;
	height: 25vh;
	display: table;
}
.scoretable{
	display: inline-block;
	height: 22vh;
}
.scoretable table .header td{
	 font-size: 14px;
	 font-weight: bold;
	padding-right:3px;
 }
.scoretable table tr:not(.header) td{
	font-size: 13px;
	padding-right:3px;

}
.firstleft{

}
.cardholder{
	display: inline-block;
}
.cards-for-vote .cardholder{
	padding-top: 3px;
}

.innercont{
	margin: auto;
}
.firstinner{
	width: 60%;
	margin: auto;
	text-align:left;
}
.selected-yet button{
	 visibility: hidden;
 }

.selected-yet.cards-for-vote button{
	display: none;
}

.selected img{
	border: 1px solid #00b100;
    -webkit-box-shadow: 0px 0px 16px 3px rgba(116,189,21,1);
    -moz-box-shadow: 0px 0px 16px 3px rgba(116,189,21,1);
    box-shadow: 0px 0px 16px 3px rgba(116,189,21,1);
}
.voted-name{
	padding:0;
}

.voted-name li{
	list-style-type: none;
	padding: 0;
	margin:0;
	font-size: 16px;
	color: white;
}

.cards-for-vote{
	display: flex;
	justify-content: center;

}
.card-owner{
	color: white;
}

@media only screen and (max-width: 750px) {
	 button{
		font-size: 50%!important;
		padding: 2px!important;
	}
	.scoretable table .header td{
		font-size: 10px;
	}
	.scoretable table tr:not(.header) td{
		font-size: 9px;

	}

	.mycard {
		margin: 10px 2px;
	}


}